Subject: Re: bug#32828: 27.0.50; Docstring of `dbus-init-bus' incorrect

From: Philipp Stephani <[email-masked]>
Date: Thu, 27 Sep 2018 18:38:39 +0200

Michael Albinus <[email-masked]> schrieb am Do., 27. Sep. 2018 um
17:40 Uhr:

> Philipp <[email-masked]> writes:
>
> Hi Philipp,
>
> > Looking at the definition of `dbus-init-bus', it seems that only a
> > `prog1' form is missing to make the docstring correct:
> >
> >   (prog1 (dbus--init-bus ...) (dbus-register-signal ...))
>
> Do you plan to commit this yourself, or shall I do it in your name?
>
>
Since you wrote the patch, it's probably best if you commit it in your
name.